Subject: Trainer Candidate - Shweta Mishra
From: Shweta Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 13:49:25 -0400

| | Tech Support Test

Name | Shweta Mishra
E-mail | [email-masked]
Phone Number | (91) 9821883900
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Shahberi, gaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehatjunior | Manager - teacher recruitment and training | Currently working | 31000
Previous Employer 1 | Hitachi Microsystems Pvt Ltd | Quality Analyst | Nov 2019 | 20000
Previous Employer 2 | Progressive infotech Pvt Ltd | Service delivery excellence | Jan 2017 | 15000

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

1. Provide training to the new hires or existing team
2. Works on the improvement areas where training required.
3. Training calendar for the process.
4. Training analysis Trend chart of new hires or existing team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | To address and resolve queries on time is good customer service and post service quality is a great customer service
What according to you makes you a good candidate for this position? | I have an innovative skills and for this position, I have a good experience which I have achieved after lot of hard work and dedication
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |